@charset "utf-8";
/* CSS Document */

/* media 1024-1170 */
@media only screen and (max-width:1170px) {
	.container {width:1000px;}
	
	

	h1 {font-size:80px; line-height:80px;}
	h2 {font-size:44px; line-height:50px;}
	
	
	
	.top_left .topnv, .topnv2 {left:50px;}
	.logo {right:50px;}
	
	.mainbody .banner_text br {display:none;}
	.home_section2 h3 {padding:0 50px;}
	
	.home_slider {width:500px;}
	.about_text {width:470px; margin-right:0px;}
	
	.phone {margin-left:0px;}
	.email {width:190px;}
	
	.back-to-top {right:0px;}
	
	
	.services_content {width:480px;}
	.services_pic {width:480px;}
	
	.services_left_content {width:480px;}
	.services_right_content {width:480px;}
	
	
	/********************/
	.mainbody .home_section2 h3 {padding:0 20px;}
	.mainbody .home_section4 h3 br {display:none;}
	.mainbody .home_section4 h3 {padding:0px; padding-top:120px;}
	
	.pagebody.mainbody .footer .phone {width:50%;}
	.pagebody.mainbody .footer .email {width:50%;}
	
	.pagebody.mainbody .footer .spicy_web {width:100%;}
	
	.pagebody.mainbody .approach_text2 h3 {padding:0 30px;}
	
	.pagebody.mainbody .services_content {width:100%;}
	.pagebody.mainbody .services_pic {width:100%; margin-top:30px;}
	
	.pagebody.mainbody .services_left_content {width:100%;}
	.pagebody.mainbody .services_right_content {width:100%; margin-top:30px;}
	
	
	
	
}
/* media 768-1024 */
@media only screen and (max-width:1024px) {
	.container {width:748px;}
	* {transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; -webkit-transition:none;}	
	
	h1 {font-size:70px; line-height:70px;}
	h2 {font-size:40px; line-height:50px;}
	
	.phone {width:50%;}
	.email {width:50%;}
	.spicy_web {width:100%;}
	
	.homeheader, .home_section4, .home_section3, .home_section2 {background-position: top center !important;}
	.homeheader .parallax {position:static;}
	
	.services_content {width:400px;}
	.services_pic {width: 330px;}
	
	
	.services_left_content {width:360px;}
	.services_right_content {width:360px;}
	
	.home_slider {width:100%;}
	
	.home_slider .flex-control-nav {bottom: -30px; left: 0%; width: 100%;}
	
	.about_text {width: 100%; margin:70px 0 0 0;}
	
	.fadeInUp, .fadeInDown {-webkit-animation-name:none; animation-name:none;}
	.animated {-webkit-animation-duration:0; animation-duration:0; -webkit-animation-fill-mode:none; animation-fill-mode:none;}
	
	.topnv .menu-icon {background:url(../images/menu.png) top center; height:24px; margin-top: -12px;}	
	.topnv .menu-icon.transformed {background:url(../images/menu.png) top center !important; background-position:center bottom !important;}
	.topnv .menu-icon::after, .topnv .menu-icon::before {display:none;}
	
	.notstickybody .homesidenav .topnv .menu-icon {background:url(../images/menu2.png) top center; height:24px; margin-top: -12px;}	
	
	
	
	
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.container {width:460px;}
	
	h1 {font-size:50px; line-height:50px;}
	h2 {font-size:30px; line-height:40px;}
	h3 {font-size:20px; line-height:33px;}
	h4 {font-size:18px; line-height:28px;}
	h5 {font-size:14px; line-height:24px;}
	small {font-size:14px; line-height:29px;}
	p {font-size:16px; line-height:29px; padding:0 0 13px 0}
	
	
	.headerwrap {padding-bottom:0px; height:90px;}
	.headerwrap.sticky {padding-bottom:0px;}
	
	.sidenav {left:-100%; width:100%;}
	.sidenavactive {left:0px;}
	.pagebody.mainbody {width:100%;}
	
	
	.logo {top:30px; right:10px; position:absolute; width:200px;}
	
	.bannerbox .bannerboxcell {padding-top:80px;}
	
	.top_left i {display:none !important;}
	.top_left .topnv, .topnv2 {top:30px; left:10px;}
	
	.banner_text br {display:none;}
	
	.home_section2 {padding:60px 0;}
	.home_section2 h3 {padding:0px;}
	
	.home_section3 {padding-bottom:60px;}
	
	.home_section4 {height:auto; padding:60px 0}
	.home_section4 h3 {padding-top:0px;}
	.home_section4 h3 br {display:none;}
	
	
	.services_content {width: 100%;}
	.services_pic {width: 100%; margin: 30px 0 0 0;}
	
	.contact_wrap {width:100%; padding:50px 0; margin:0px;}
	.contents {margin-top:0px !important; padding-bottom:20px;}
	.page-header {padding:100px 0 50px 0; }
	
	.approach_text2 h3 {padding:0 0px;}
	.approach_pics2 li {width:100%;}
	
	.footer {font-size:16px; line-height:29px;}
	
	.banner_text .buttonbox {top:300px;}
	
	.services_pic {margin-bottom:30px;}
	
	.services_right_content {width:100%;}
	.services_left_content {width:100%;}
	
	.footer {padding:35px 0;}
	
	.postion-14 {padding:50px 0;}
	
	.approach_text2 {padding:60px 0;}
	
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.container {width:310px;}	
	
	h1 {font-size:40px; line-height:40px;}
	h2 {font-size:26px; line-height:36px;}
	h3 {font-size:20px; line-height:30px;}
	h4 {font-size:18px; line-height:26px;}
	h5 {font-size:14px; line-height:23px;}
	small {font-size:14px; line-height:20px;}
	p {font-size:16px; line-height:24px;}
	
	
	
	.pagebody.mainbody .contact_wrap p {font-size:12px;}
	
	.phone {width:100%; text-align:center}
	.email {width:100%; text-align:center}
	.spicy_web {width:100%; text-align:center}
	
}